package com.bocloud.cmp.model;

/**
 * 资源关联关系业务类
 *
 * @author dongkai
 */
public class ResourceRelationBean {
    private Long id;
    private String name;
    private String category;

    public ResourceRelationBean() {
    }

    public ResourceRelationBean(Long id, String name, String category) {
        super();
        this.id = id;
        this.name = name;
        this.category = category;
    }

    /**
     * @return the id
     */
    public Long getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(Long id) {
        this.id = id;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the category
     */
    public String getCategory() {
        return category;
    }

    /**
     * @param category the category to set
     */
    public void setCategory(String category) {
        this.category = category;
    }
}
